Bug 2988 - зависимость на design-graphics-sisyphus
: зависимость на design-graphics-sisyphus
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-settings)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-09-15 13:55 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-15 13:55:57
Ошибочная зависимость на design-graphics-sisyphus.

Пакет должен зависить от design-graphics.
------- Comment #1 From 2003-09-23 20:48:19 -------
NMU?
------- Comment #2 From 2003-09-26 14:42:44 -------
fixed in gnome-settings-2.4.0-alt1
------- Comment #3 From 2003-09-26 15:00:33 -------
проверено и подтверждено.
------- Comment #4 From 2003-09-26 15:01:26 -------
закрываем ошибку.